using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace qtc_net_client_2.ClientModel
{
    public class ComboBoxItem
    {
        public string? Name { get; set; }
        public object? Value { get; set; }

        public override string ToString()
        {
            return Name ?? string.Empty;
        }
    }
}
